# translation of display.po to Italian
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2003, 2005.
# Andrea RIZZI <arizzi@pi.infn.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:37+0200\n"
"PO-Revision-Date: 2008-03-08 00:39+0100\n"
"Last-Translator: Andrea Rizzi <rizzi@kde.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Dimensione e orientazione"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Scheda grafica"

#: display.cpp:46
msgid "3D Options"
msgstr "Opzioni 3D"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Gamma dello schermo"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Schermi multipli"

#: display.cpp:50
msgid "Power Control"
msgstr "Controllo energia"
